.contact-header.locator-header {
    min-height: 1px;
}
.press-filter.locator-control {
    background: #0156a5;
    border-bottom: none;
	padding: 14px 23px;
    z-index: 999;    
    position: fixed;
    top: 114px;
    left: 50%;
    margin-left: -600px;
    width: 1200px;
}
.locator-control .flex {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.locator-control .filter-items {
    width: calc(33.33% - 14px);
    min-width: calc(33.33% - 14px);
}
.locator-control .filter-items:nth-child(2) {
    border: none;
}
.locator-control .filter-items:nth-child(2)::before,
.locator-control .filter-items:nth-child(2)::after {
    display: none;
}
.locator-control .common-chosen .chosen-container-single a.chosen-single {
    background: #fff;
}
.locator-control .chosen-container-single .chosen-search {
	padding-top: 8px;
}
.zip-input-group {
    display: flex;
}
.zip-input-group .form-control {
    height: 46px;
    background: #fff;
    border: none;
    font-family: 'HelveticaNeueLTPro-Roman';
    font-weight: normal;
    font-size: 15px;
    font-variant: small-caps;  
    color: #666666;  
    padding-top: 3px;
}
.zip-input-group .form-control::-moz-placeholder {
    color: #666666;
}
.zip-input-group .form-control::-ms-placeholder {
    color: #666666;
}
.zip-input-group .form-control::-webkit-input-placeholder {
    color: #666666;
}
.zip-input-group button {
    background: rgba(30, 142, 206, 1);
    border: none;
    min-width: 54px;
    padding: 0;
    height: 46px;
}
.computer .zip-input-group button:hover {
    background-color: rgba(30, 142, 206, .65);    
}

.locator {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;    
    padding-top: 74px;
    border-bottom: 1px solid #e5e7e9;
}
.filtersticky .locator {
	padding-top: 18px;
}
.locator-sidebar {
	height: 575px;
	min-height: calc(100vh - 390px);
	background: #fff;
	min-width: 38%;
	position: relative;
	overflow: hidden;
}
.locator-map {
	min-width: 62%;
	background: #e5e7e9;
	position: relative;
	overflow: hidden;
}
.map-holder{
    position: absolute;
    width: 100%;
	height: 100%;
	left: 0;
	right: 0;
}
.locator-sidebar h1 {
    font-size: 72px;
    line-height: 1.3em;
    font-family: 'adobe-garamond-pro', serif;
    font-weight: 400;
    font-style: normal;
    text-align: center;
    color: #ccc;
    margin-top: 114px;
}
.showing-results {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
	height: 100%;
	padding: 10px 20px 46px;
}
.showing-results .info-text {
    font-size: 10px;
    width: 100%;
    line-height: 1em;
    padding: 0 0 6px;
    margin-top: -2px;
}
.result-nav {
	display: flex;
	margin-bottom: 8px;
}
.result-nav li {
	padding-right: 15px;
	padding: 1px 15px 0px 0px;
}
.result-nav li a,
.result-nav li span {
	color: #000;
	text-transform: uppercase;
	display: block;
	font-size: 13px;
	cursor:pointer;
	line-height: 1em;
}
.result-nav li a.active,
.result-nav li span.active,
.computer .result-nav li a:hover,
.computer .results p a:hover,
.computer .result-bottom_nav p a:hover {
	color: #0055a5;
}
.result-nav li:first-child {
	border-right: 2px solid #1e8ece;
}
.result-nav li:last-child {
	padding-left: 13px;
}
.showing-results h3 {
	font-size: 12px;
	font-weight: normal;
	color: #000;
	padding: 0 0 4px;
	line-height: 1em;
}

.results .media {
	padding: 12px 10px 12px;
	border-bottom: 1px dotted  rgba(119, 119, 119, .25);
}
.results .media-left {
	min-width: 74px;
	vertical-align: middle;
}
.results .media h2 {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 2px;
}
.results p {
	font-size: 14px;
	line-height: 18px;
	margin: 0;
}
.results p a {
	font-size: inherit;
	color: #1e8ece;
    line-height: inherit;
    letter-spacing: 0.01em;
}
.results p .telephone {
	color: #000;
	margin-right: 10px;
}

.results .media-left span {
    position: relative;
    width: 32px;
    height: 40px;
    display: block;
    margin: 0 auto;
    color: #fff;
    text-align: center;
}
.results .media.active {
	background: #f2f2f2;
}
.results .media {
	cursor: pointer;
}
.results .media .media-left .st0 {
	transition: 300ms;

}
.results .media-left span i {
	z-index: 2;
	position: absolute;
	font-style: normal;
    width: 24px;
    height: 24px;
    margin: 0 auto;
    color: #1e8ece;
    line-height: 24px;
    font-weight: bold;
    background: #fff;
    display: block;
    border-radius: 50%;
    font-size: 14px;
    top: 4px;
    left: 50%;
    transform: translateX(-50%);
	transition: 300ms;
	font-weight: normal;
}

.results .media .media-left .st0{ 
    stroke:#1e8ece;
    stroke-width:20;
    stroke-miterlimit:10; 
    fill:#1e8ece;
}
/*
.results .media:hover .media-left span i{
    background: #1e8ece;
    color: #fff;
}
.results .media:hover .media-left .st0 {
	fill: #fff !important;
}
*/


.result-bottom_nav {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    display: flex;
    background: #fff;
    border-top: 1px solid rgba(119, 119, 119, .25);
    align-items: center;
    justify-content: space-between;
    z-index: 100;
    padding: 5px 20px;
}
.result-bottom_nav h3 {
    margin: 0;
}
.result-bottom_nav p {
    margin: 0;
    font-size: 13px;
    font-variant: normal;
    text-transform: uppercase;
}
.result-bottom_nav p a {    
	color: #1e8ece;
}
.result-bottom_nav p a:first-child {
    margin-right: 15px;
}
.result-bottom_nav p a span {    
    font-size: 14px;
    position: relative;
    top: -1px;
}
.results {
    position: absolute;
    top: 84px;
    left: 20px;
    right: 20px;
    height: calc(100% - 132px);
}
.result-scroll {
    height: 100%;
}

.refine-search {
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    pointer-events: none;
    position: absolute;
    top: 0;
    left: 0;
}

.tablet .locator-filter .select-container .btn-fallback, 
.phone .locator-filter .select-container .btn-fallback {
    font-family: 'HelveticaNeueLTPro-Roman';
    font-weight: normal;
    background: #fff;
    line-height: 44px;
    padding: 0 58px 0 15px;
    font-size: 20px;
    min-width: 1px;
    font-variant: all-small-caps !important;   
    display: block !important; 
    color: #666;
}
.tablet .zip-input-group .form-control,
.phone .zip-input-group .form-control {
    font-family: 'HelveticaNeueLTPro-Roman';
    font-weight: normal;
    padding: 0 15px 0 15px;
    font-size: 20px;
    font-variant: all-small-caps !important; 
}
.phone .locator-filter .btn-fallback span,
.tablet .locator-filter .btn-fallback span {
    width: 58px;
}
.press-filter.locator-control .common-chosen .chosen-container-single a.chosen-single {
    padding-left: 15px;
    padding-right: 40px;
    color: #666;
    padding-top: 3px;
}
.press-filter.locator-control .common-chosen .chosen-container-single a.chosen-single div {
    right: 13px;
}
.locator-control .common-chosen .chosen-container .chosen-results li.highlighted {
    color: #555;
}
.gm-style-iw-d h2 {
    font-family: 'HelveticaNeueLTPro-Roman';
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 1px;
}
.gm-style-iw-d p {
    font-size: 12px;
    line-height: 16px;
    margin: 0;
}
.gm-style-iw-d p .telephone {
    color: inherit;
    margin-right: 4px;
}
.gm-style-iw-d p a {
    color: #008fd3;
    text-transform: uppercase;
}
.gm-style .gm-style-iw-c {
    border-radius: 5px !important;

    box-shadow: 0 0 1px 1px rgba(0,0,0,0.25);
}
.gm-style .gm-style-iw-t::after {
    box-shadow: none;
    border-left: 1px solid rgba(0,0,0,0.25);
    border-bottom: 1px solid rgba(0,0,0,0.25);
    top: 1px;
}
.loader{
    width: 100%;
    height: 100%;
    display: none;
    background: rgba(0,0,0,0.015);
    align-items: center;
    justify-content: center;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
}
.no-results-found {
    position: absolute;
    top: 16%;
    left: 0;
    width: 100%;
    text-align: center;
    padding: 0 5px;
    display: none;
    z-index: 100;
}
.no-results-found h2 {
    color: #000;
    font-size: 2em;
    line-height: 1em;
    font-family: 'adobe-garamond-pro', serif;
    font-weight: 400;
    font-style: normal;
    text-align: center;
}
.no-results-found h2 span {
    font-size: .8em;
}
.no-results-found h2 a{
    color: #1e8ece;
}

.buy-now {
	text-align: center;
	font-size: 20px;
}
.buy-now p {
    font-size: 1.8em;
    color: #061d49;
    margin: 0;
    font-family: 'adobe-garamond-pro', serif;
}
.buy-now a {
    position: relative;
}
.buy-now.inlineOrder a::before {
    content: '';
    position: absolute;
    width: 36px;
    height: 38px;
    background: url(../images/drizly-logo.png) 0 center no-repeat;
    background-size: contain;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.buy-now.inlineOrder {
    font-size: 12px;
    height: 46px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 0;
    background: rgb(1, 86, 165);
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
}
.filter-complete_js .map-holder {
    height: calc(100% - 46px);
}
.buy-now.inlineOrder a {
	font-size: inherit;
	padding-right: 44px;
	text-transform: none;
	color: #fff;
}

/*popup*/
.overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 9999999;
    pointer-events: none;
    opacity: 0;
    visibility: hidden;
    transition: opacity 500ms, visibility 500ms, top 500ms;
    -webkit-transition: opacity 500ms, visibility 500ms, top 500ms;
    -ms-transition: opacity 500ms, visibility 500ms, top 500ms;
    background: rgba(0,0,0,.75);
    padding: 15px;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}
.availablity-window.active {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}
.availablity-window .overlay-container-hhb {
    position: relative;
    width: 600px;
    height: 100%;
    text-align: center;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 auto;
}
.availablity-info {
    background: #fff;
    padding: 45px 40px;
    position: relative;
}
.availablity-info p {
    padding: 0 !important;
}

.availablity-window .overlay-close {
    position: absolute;
    right: 10px;
    top: 10px;
    width: 22px;
    height: 22px;
    border: none;
    background: url(../images/close-overlay.png) 0 0 no-repeat;
    background-size: contain;
    display: block;
    text-indent: -9999px;
    z-index: 9999;
    overflow: hidden;
}
.availablity-info p.introtxt {
	margin: 0;
}
.availablity-info p.introtxt span {
    line-height: 1.67em;
    display: block;
    font-size: 18px;
}
.availablity-info  h2 {
    display: block;
    margin-bottom: .24em;
    letter-spacing: 0em;
    line-height: 1em;
    font-size: 35px;
}
@media screen and (min-width: 1200px) {
    .showing-results .info-text {
        font-size: 10px;
        width: 80%;
        line-height: 1.3em;
        padding: 0 0 7px;
        margin-top: 0;
    }    
}
@media screen and (max-width: 1199px) {
	.press-filter.locator-control {
	    top: 94px;
	    margin-left: -496px;
	    width: 992px;
		padding: 12px 18px;
	}	
	.locator {
		padding-top: 70px;
	}
	.locator-sidebar h1 {
		font-size: 58px;
		margin-top: 70px;
	}	
	.locator-control .filter-items {
		width: calc(33.33% - 11px);
		min-width: calc(33.33% - 11px);
	}
	.locator-sidebar {
        min-height: calc(100vh - 340px);
        height: 475px;
    }	
    .results {
        top: 72px;
        left: 15px;
        right: 15px;
        height: calc(100% - 116px);
    }    
    .results .media-left {
        min-width: 54px;
        padding-right: 10px;
    }  
    .showing-results {
        padding: 7px 15px 46px;
    }   
    .showing-results .info-text {
        font-size: 9px;
        line-height: 1.2em;
        padding: 0 20px 6px 0;
        margin-top: 0;
    }    
    .result-nav {
        margin-bottom: 6px;
    }
    .result-nav li {
        padding: 1px 12px 0px 0px; 
    }
    .result-nav li:last-child {
        padding-left: 10px;
    }     
    .no-results-found h2 {
        font-size: 1.7em;
        line-height: 1.3em;
    }   

	.results .media h2 {
		margin-bottom: 1px;
	}
	.results p,
	.results .media h2 {
		font-size: 12px;
		line-height: 16px;
	} 
	.results .media {
		padding: 8px 10px 8px;
	}
	.result-bottom_nav {
		padding: 4px 20px;
    }	
    .mCSB_inside > .mCSB_container {
        margin-right: 19px !important;
    }

    .buy-now.inlineOrder {
        height: 44px;
    }
    .filter-complete_js .map-holder {
        height: calc(100% - 44px);
    }  
}

@media screen and (max-width: 991px) {
	.press-filter.locator-control {
        top: 77px;
        margin-left: -384px;
        width: 768px;
        padding: 10px 18px;
    }	
    .zip-input-group .form-control {
        height: 40px;
        font-size: 13px;
        padding-top: 2px;
    }    
    .tablet .zip-input-group .form-control, 
    .phone .zip-input-group .form-control {
        padding: 1px 15px 1px 15px;
        font-size: 18px;
    }    
    .tablet .locator-filter .select-container .btn-fallback, 
    .phone .locator-filter .select-container .btn-fallback {
        line-height: 40px;
        padding: 1px 44px 0 15px;
        font-size: 18px;
        height: 40px;
    }   
    .phone .locator-filter .btn-fallback span,
    .tablet .locator-filter .btn-fallback span {
        width: 46px;
    } 
    .zip-input-group button {
        min-width: 44px;
        height: 40px;
    }   
    .press-filter.locator-control .common-chosen .chosen-container-single a.chosen-single {
        height: 40px;
        line-height: 36px;
        padding: 2px 40px 0 15px;
        font-size: 13px;
    }     
    .locator {
        padding-top: 60px;
    } 
    .showing-results {
        padding: 12px 10px 46px 15px;
    }   
    .result-bottom_nav {
        padding: 3px 15px;
    }    
    .results {
        top: 76px;
        left: 15px;
        right: 12px;
        height: calc(100% - 120px);
    }    
    .locator-sidebar {
        min-height: calc(100vh - 260px);
    }  
    .results .media-left span {
        width: 26px;
        height: 34px;
    }   
    .results .media-left span i {
        width: 20px;
        height: 20px;
        line-height: 22px;
        font-size: 12px;
        top: 3px;
    } 
    .results .media-left {
        min-width: 42px;
    } 
    .locator-sidebar h1 {
        font-size: 42px;
        margin-top: 50px;
    }       
    .results p .telephone {
        margin-right: 4px;
    }  
    .no-results-found {
        top: 9%;
    }  
    .no-results-found h2 {
        font-size: 1.4em;
    }      
    .buy-now.inlineOrder {
        height: 42px;
    }
    .filter-complete_js .map-holder {
        height: calc(100% - 42px);
    }     

    .availablity-window .overlay-container-hhb {
        width: 440px;
    }
    .availablity-info {
        padding: 35px 20px;
    }  
}
@media screen and (max-width: 767px) {
    .contact-header.locator-header {
        min-height: 430px;
    }
	.press-filter.locator-control {
        top: 80px;
        margin-left: 0;
        width: 100%;
        left: 0;
        transition: top 500ms ease;
    }	
    .slickActive .press-filter.locator-control {
        top: 60px;
    }
    .locator {
        display: block;
        padding-top: 190px;
        transition: padding 500ms ease;
        border-bottom: none;
    }
    .slickActive .locator {
        padding-top:  180px;
    }
    .filter-complete_js.locator {
        padding-top: 78px;
    }
    .filter-complete_js .locator-sidebar {
        display: block;
    }
    .locator-map {
        min-height: 300px;
        border-bottom: 1px solid #e5e7e9;
    }
    
    .buy-now.inlineOrder {
        height: 40px;
    }
    .filter-complete_js .map-holder {
        height: calc(100% - 40px);
    }  
    .flex.mobPressFilter::after,
    .flex.mobPressFilter::before {
    	content: '';
    	clear: both;
    	display: table;
    }
    .locator-control .filter-items {
    	width: 100% !important;
    	min-width: 100% !important;
    	margin-bottom: 15px;
    }
    .locator-control .filter-items:last-child {
    	margin-bottom: 0;
    }

    .phone .results .media-left span {
        width: 27px;
    }
    
	.filter-complete_js.locator-control {
		height: 78px;
	}
	.filter-complete_js .locator-filter {
		display: none;
	}
	.filter-complete_js .refine-search {
		opacity: 1;
		visibility: visible;
	}
	.refine-search {
		width: 100%;
		padding: 0 16px;
		top: 50%;
        transform: translateY(-50%);
        pointer-events: auto;
	}
	.refine-search .btn {
		background: #1e8ece;
		width: 100%;
		margin: 0 !important;
	}

    .press-filter.locator-control {
        padding: 20px 25px;
    }
    .refine-search {
        padding: 0 25px;
    }    
    .showing-results h3  {
        display: none;
    }  
    .result-bottom_nav h3 {
        display: block !important;
    }    
    .result-scroll,
    .locator-sidebar,
    .showing-results {
        height: auto;
        min-height: 260px;
        position: relative;
        top: auto;
        left: auto;
    }  
    .results {
        top: auto;
        left: auto;
        right: auto;
        height: auto;
        position: relative;
        margin-bottom: 32px;
    }    
    .showing-results {
        padding: 20px 25px 10px;
    }
    .results .media:last-child {
        border-bottom: none;
    }
    .result-nav {
        margin-bottom: 18px;
    }
    .result-nav li a {
        font-size: 14px;
    }
    .results .media h2 {
        font-size: 16px;
    }
    .results p {
        font-size: 16px;
    }
    .results .media-left {
        min-width: 65px;
    }    
    .no-results-found h2 {
        font-size: 24px;
        line-height: 1.2em;
    }   
    .initialized .backToRefine {
        display: block;
    } 
    .no-results-found {
        padding: 25px 10px;
        height: 100%;
        top: 0;
        background: #fff;
    }   
    .locator-filter .xm-tooltip::after {
        border-bottom: 8px solid #148dcd;
        border-left: 8px solid transparent;
        border-right: 8px solid transparent;
        border-top: none;
        bottom: 22px;
    }    
    .locator-filter .xm-tooltip {
        font-size: 14px;
        padding: 6px 10px 6px;
        bottom: -22px;
    }

    .availablity-window .overlay-container-hhb {
        width: 500px;
    }
    .availablity-info {
        padding: 40px 35px;
    }    
    .availablity-info h2 span {
        font-size: .8em;
        line-height: 1.1em;
        display: block;
    }
    .availablity-info p span {
        font-size: .8em;
        line-height: 1.4em;
        padding: 0 5px;
    }  
}
@media screen and (max-width: 599px) {
    .initialized + .locator {
        padding-top: 450px;
    }  
    .filter-complete_js.locator {
        padding-top: 78px;
    }
    .locator-map {
        position: fixed;
        width: 100%;
        top: 270px;
        left: 0;
        transition: top 500ms;
        z-index: 100;
    }  
    .filter-complete_js .locator-map {
        top: 142px;
    }      
    .filter-complete_js .locator-sidebar {
        margin-top: 283px;
    }   
    .slickActive .locator-map {
        top: 230px;
    }   
    .slickActive .filter-complete_js .locator-map {
        top: 110px;
    }   
}

@media screen and (max-width: 539px) {
    .locator-map {
        top: 250px;
    }  
    .initialized + .locator {
        padding-top: 430px;
    }  
    .filter-complete_js.locator-control {
        height: 62px;
    }  
    .filter-complete_js.locator {
        padding-top: 62px;
    }   
    .refine-search .btn {
        height: 42px;
    }     
    .showing-results {
        padding: 15px 20px 10px;
    }
    .result-nav {
        margin-bottom: 10px;
    }
    .result-nav li a {
        font-size: 12px;
    }
    .results .media h2 {
        font-size: 13px;
    }
    .results p {
        font-size: 13px;
    }
    .results .media-left {
        min-width: 45px;
    }   
    .refine-search {
        padding: 0 20px;
    }    
    .press-filter.locator-control {
        padding: 15px 20px;
    }    
    .locator-control .filter-items {
        margin-bottom: 10px;
    } 
    .showing-results .info-text {
		font-size: 9px;
		line-height: 1.2em;
		padding: 0 20px 10px 0;
		margin-top: 0;
	}
    .locator {
        padding-top: 170px;
    }     
    .filter-complete_js .locator-sidebar {
        margin-top: 300px;
    }  

    .availablity-window .overlay-container-hhb {
        width: 330px;
    }
    .availablity-info {
        padding: 40px 20px;
    }    
    .availablity-info h2 span {
        font-size: .87em;
        line-height: 1.1em;
        display: block;
    }
    .availablity-info p span {
        font-size: 1em;
        line-height: 1.4em;
        padding: 0 ;
    }
}

/* ---- Scrollbar ---- */
.mCustomScrollbar{ 
    -ms-touch-action: pinch-zoom; 
    touch-action: pinch-zoom; 
}
.mCustomScrollbar.mCS_no_scrollbar, .mCustomScrollbar.mCS_touch_action{ 
    -ms-touch-action: auto; 
    touch-action: auto; 
}
.mCustomScrollBox{ 
    position: relative;
    overflow: hidden;
    height: 100%;
    max-width: 100%;
    outline: none;
    direction: ltr;
}
.mCSB_container{ 
    overflow: hidden;
    width: auto;
    height: auto;
}

.mCSB_inside > .mCSB_container{
    margin-right: 24px;
}

.mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden{ 
    margin-right: 0 !important; 
}
.mCS-dir-rtl > .mCSB_inside > .mCSB_container{ 
    margin-right: 0;
    margin-left: 30px;
}

.mCS-dir-rtl > .mCSB_inside > .mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden{ 
    margin-left: 0; 
} 

.mCSB_scrollTools{
    position: absolute;
    width: 4px;
    height: auto;
    left: auto;
    top: 0;
    right: 0;
    bottom: 0;
}

.mCSB_outside + .mCSB_scrollTools{ 
    right: -26px; 
} 

.mCS-dir-rtl > .mCSB_inside > .mCSB_scrollTools, 
.mCS-dir-rtl > .mCSB_outside + .mCSB_scrollTools{ 
    right: auto;
    left: 0;
}

.mCS-dir-rtl > .mCSB_outside + .mCSB_scrollTools{ 
    left: -26px; 
} 

.mCSB_scrollTools .mCSB_draggerContainer{ 
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0; 
    height: auto;
}

.mCSB_scrollTools a + .mCSB_draggerContainer{ 
    margin: 20px 0; 
}

.mCSB_scrollTools .mCSB_draggerRail{
    width: 4px;
    height: 100%;
    margin: 0 auto;
    border-radius: 16px;
}

.mCSB_scrollTools .mCSB_dragger{ 
    cursor: pointer;
    width: 100%;
    height: 30px;
    z-index: 1;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
    position: relative;
    width: 4px;
    height: 100%;
    margin: 0 auto;
    border-radius: 16px;
    text-align: center;
}

.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_dragger.mCSB_dragger_onDrag_expanded .mCSB_dragger_bar, 
.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_draggerContainer:hover .mCSB_dragger .mCSB_dragger_bar{ 
    width: 12px; 
}

.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_dragger.mCSB_dragger_onDrag_expanded + .mCSB_draggerRail, 
.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_draggerContainer:hover .mCSB_draggerRail{ 
    width: 8px; 
}

.mCSB_scrollTools .mCSB_buttonUp,
.mCSB_scrollTools .mCSB_buttonDown{
    display: block;
    position: absolute;
    height: 20px;
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
    cursor: pointer;
}

.mCSB_scrollTools .mCSB_buttonDown{ 
    bottom: 0; 
}

.mCSB_scrollTools, 
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, 
.mCSB_scrollTools .mCSB_buttonUp,
.mCSB_scrollTools .mCSB_buttonDown,
.mCSB_scrollTools .mCSB_buttonLeft,
.mCSB_scrollTools .mCSB_buttonRight{
    transition: opacity .2s ease-in-out, background-color .2s ease-in-out;
}

.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_dragger_bar,
.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_draggerRail, 
.mCSB_scrollTools_horizontal.mCSB_scrollTools_onDrag_expand .mCSB_dragger_bar, 
.mCSB_scrollTools_horizontal.mCSB_scrollTools_onDrag_expand .mCSB_draggerRail{
    transition: width .2s ease-out .2s, height .2s ease-out .2s, 
                margin-left .2s ease-out .2s, margin-right .2s ease-out .2s, 
                margin-top .2s ease-out .2s, margin-bottom .2s ease-out .2s,
                opacity .2s ease-in-out, background-color .2s ease-in-out; 
}


.mCSB_scrollTools{ 
    opacity: 0.75; 
    filter: "alpha(opacity=75)"; 
    -ms-filter: "alpha(opacity=75)"; 
}

.mCS-autoHide > .mCustomScrollBox > .mCSB_scrollTools,
.mCS-autoHide > .mCustomScrollBox ~ .mCSB_scrollTools{ 
    opacity: 0; 
    filter: "alpha(opacity=0)"; 
    -ms-filter: "alpha(opacity=0)"; 
}

.mCustomScrollbar > .mCustomScrollBox > .mCSB_scrollTools.mCSB_scrollTools_onDrag,
.mCustomScrollbar > .mCustomScrollBox ~ .mCSB_scrollTools.mCSB_scrollTools_onDrag,
.mCustomScrollBox:hover > .mCSB_scrollTools,
.mCustomScrollBox:hover ~ .mCSB_scrollTools,
.mCS-autoHide:hover > .mCustomScrollBox > .mCSB_scrollTools,
.mCS-autoHide:hover > .mCustomScrollBox ~ .mCSB_scrollTools{ 
    opacity: 1; 
    filter: "alpha(opacity=100)"; 
    -ms-filter: "alpha(opacity=100)"; 
}

.mCSB_scrollTools .mCSB_draggerRail{
    background-color: #000; background-color: rgba(0,0,0,0.055);
    filter: "alpha(opacity=40)"; -ms-filter: "alpha(opacity=40)"; 
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
    background-color: #fff; background-color: rgba(0,0,0,0.25);
    filter: "alpha(opacity=75)"; -ms-filter: "alpha(opacity=75)"; 
}

.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
    background-color: #fff; background-color: rgba(0,0,0,0.55);
    filter: "alpha(opacity=85)"; -ms-filter: "alpha(opacity=85)"; 
}
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
    background-color: #fff; background-color: rgba(0,0,0,0.65);
    filter: "alpha(opacity=90)"; -ms-filter: "alpha(opacity=90)"; 
}
.backToRefine {
    display: none;
}
button.closeSearch {
    width: 20px;
    height: 11px;
    padding: 0;
    border: none;
    background: url(../images/arrow-up-white.png) center center no-repeat;
    background-size: 18px  auto;
    display: block;
    margin: 12px auto 0;
    text-indent: -9999px;
}
/* ---- Scrollbar ---- */
